## cl-spatial-trees 0.2

=== debian/changelog ===
cl-spatial-trees (0.2-4) unstable; urgency=low

  * Orphaned.

 -- Milan Zamazal <pdm@debian.org>  Sat, 30 Nov 2013 21:09:25 +0100

cl-spatial-trees (0.2-3) unstable; urgency=low

  * Switch to dpkg-source 3.0 (quilt) format.
  * Store upstream source changes as patches.
  * Update to debhelper 7.
  * Change section to lisp.
  * Homepage field added.
  * Standards 3.8.4.

 -- Milan Zamazal <pdm@debian.org>  Sun, 14 Mar 2010 19:00:32 +0100

cl-spatial-trees (0.2-2) unstable; urgency=low

  * Install BUGS docfile.
  * Don't install the empty
    /usr/share/common-lisp/source/cl-spatial-trees/ directory.
  * Build-depend, not build-depend-indep, on debhelper.
  * Standards 3.7.2 (no real change).

 -- Milan Zamazal <pdm@debian.org>  Thu, 22 Feb 2007 11:01:20 +0100

cl-spatial-trees (0.2-1) unstable; urgency=low

  * New upstream version.

 -- Milan Zamazal <pdm@debian.org>  Thu, 20 Apr 2006 13:12:16 +0200

cl-spatial-trees (0.1-2) unstable; urgency=low

  * TODO and LICENSE entries in the ASDF file commented out.

 -- Milan Zamazal <pdm@debian.org>  Tue, 18 Apr 2006 00:42:04 +0200

cl-spatial-trees (0.1-1) unstable; urgency=low

  * Initial release; closes: #359205.

 -- Milan Zamazal <pdm@debian.org>  Sun,  2 Apr 2006 15:59:26 +0200
