=== debian/control ===
Source: cl-spatial-trees
Section: lisp
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 7.0.0)
Build-Depends-Indep: dh-lisp
Standards-Version: 3.8.4
Homepage: http://www.cliki.net/spatial-trees

Package: cl-spatial-trees
Architecture: all
Depends: common-lisp-controller, cl-asdf (>= 1.86), ${misc:Depends}
Description: Spatial trees Common Lisp library
 spatial-trees provides access to dynamic index structures for
 spatially-extended data, all exposed through a uniform CLOS
 interface.  Currently it supports the following data structures:
 R-trees, Greene-trees, R*-trees, X-trees.
